Subject: SABADO 29 Telecinco 17:30 Encuentros en la tercera fase
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 28 Sep 2001 17:56:06 +0200

Un éxito de Spielberg que contiene muchos momentos memorables y llamativos, 
aunque en conjunto resulta una película bastante aburrida. Es curioso 
comprobar como el carisma de una película hace pasar justificadamente a la 
historia del cine, pero una vez que la ves no quedas demasiado satisfecho.